<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1583 Noviembre, 9 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-7, EXP. 9, 12 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">246. 1583. Noviembre, 9.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Luis Maldonado, vecino de Zacatecas, reclama mercader&iacute;as y dos caballos que trajo su hermano Tom&aacute;s a Colima, donde falleci&oacute; intestado.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Luis Maldonado, vecino de las minas de los Zacatecas y estante en esta Villa de Colima, present&oacute; ante el alcalde ordinario Baltasar de Alcal&aacute; una petici&oacute;n donde dec&iacute;a que &quot;ha ocho meses poco m&aacute;s o menos, que estando en las minas de los Zacatecas donde tengo mi casa, lleg&oacute; un hermano m&iacute;o el cual se dec&iacute;a Tom&aacute;s Maldonado, enfermo, donde yo le hice curar, y despu&eacute;s de estar convalecido le d&iacute; y entregu&eacute; cuatrocientos y cincuenta pesos de mercadur&iacute;as de mi tienda y un caballo ensillado y enfrenado, el cual era de camino, y otro de carga, para que viniese a esta Provincia [<I>de Colima</I>] a vender las dichas mercadur&iacute;as y a otras partes, donde las vendi&oacute;; y estando en esta Villa, enferm&oacute;, donde falleci&oacute; desta presente vida y no pudo hacer testamento ni declarar lo que as&iacute; me deb&iacute;a&quot;.</P>
                  <P ALIGN="JUSTIFY">&quot;Y porque los dichos pesos de oro y cacao y procedido de las dichas mis mercadur&iacute;as es m&iacute;o y yo se lo d&iacute; en las dichas minas, como constar&aacute; por esta informaci&oacute;n de que hago presentaci&oacute;n ante V.m., y de que cuando a la dicha mi casa vino no tra&iacute;a ni pose&iacute;a ningunos bienes suyos, y as&iacute; todo ello es m&iacute;o y lo procedido dello&quot;. </P>
                  <P ALIGN="JUSTIFY">&quot;A V.m. pido y suplico V.m. mande la dicha informaci&oacute;n y lo que para ella har&eacute; en mi pro; V.m. me mande adjudicar y entregar todos los pesos de oro, cacao y dem&aacute;s bienes que quedaron por fin y muerte de mi hermano, pues son m&iacute;os. Y en lo as&iacute; V.m. provea y mande, recibir&eacute; bien y merced con justicia&quot;.</P>
                  <P ALIGN="JUSTIFY">El alcalde dispuso dar traslado de esta petici&oacute;n y de la informaci&oacute;n presentadas a los herederos de Tom&aacute;s Maldonado, para que hicieren en esta causa lo que les convenga. Pas&oacute; ante Francisco L&oacute;pez Avecilla, escribano p&uacute;blico.</P>
                  <P ALIGN="JUSTIFY">Sin embargo, en otro escrito presentado el mismo d&iacute;a, Maldonado dec&iacute;a: &quot;A mi noticia ha venido que Crist&oacute;bal de Silva, vecino desta dicha Villa, tiene poder de Juana de Polanco, mujer del dicho mi hermano, que s&eacute; que dicen ser su heredero y cobran los dichos bienes. Pide Maldonado que el alcalde mande a Silva exhibir &quot;el poder que tiene y se ponga en el proceso&quot;; adem&aacute;s pide que &quot;entre tanto que los dichos bienes se me adjudican como tales m&iacute;os, mande V.m. a la persona en cuyo poder est&aacute;n, no acuda con ellos a persona alguna hasta que la causa se fenezca&quot;. As&iacute; lo provey&oacute; el alcalde Baltasar de Alcal&aacute;. El escribano notific&oacute; a Crist&oacute;bal de Silva en su persona el auto, estando por testigos Pedro de Ceballos y Juan N&uacute;&ntilde;ez, vecinos de la Villa.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> </P>
                  <P ALIGN="JUSTIFY">Luego Silva dijo que le hab&iacute;a pedido al  Grijalba los bienes del difunto, pero que &eacute;ste no se los quiso dar.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> </P>
                  <P ALIGN="JUSTIFY">El escribano, al d&iacute;a siguiente, notific&oacute; al bachiller &Aacute;lvaro de Grijalba, depositario de los bienes de Tom&aacute;s Maldonado, lo prove&iacute;do por el alcalde, siendo testigos de lo cual el vecino Antonio Carrillo de Guzm&aacute;n y Antonio Trujeto, estante.</P>
                  <P ALIGN="JUSTIFY">Se anexa un traslado de la informaci&oacute;n que pas&oacute; ante la Justicia Real de Zacatecas y ante Juan Fern&aacute;ndez, escribano de Su Majestad, cuyo tenor es el siguiente: </P>
                  <P ALIGN="JUSTIFY">&quot;En las Minas de los Zacatecas&quot; en 23 de septiembre de 1580 a&ntilde;os, &quot;ante el muy magn&iacute;fico de&ntilde;or Francisco Covarrubias, contador de Su Majestad y teniente de contador en estas Minas y su jurisdicci&oacute;n por Su Majestad&quot;, Luis Maldonado &quot;mercader, vecino destas Minas&quot;, dice que &quot;habr&aacute; ocho meses poco m&aacute;s o menos, que estando en estas Minas un hermano m&iacute;o llamado Tom&aacute;s Maldonado, trat&eacute; con &eacute;l y por le aprovechar en algo por venir pobre, prob&eacute; de le enviar con mercadur&iacute;as a la Costa de Colima para las vender en la Provincia della, y que trujese lo procedido en cacao&quot;; dice que le dio por mercadur&iacute;as ropa de la tierra, <I>huipiles</I>,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup3' name='ret3'>[3]</a></sup></FONT><FONT SIZE=3> enaguas, pa&ntilde;o azul y verde, amarillo y pardo, cera de Campeche, confituras y otras cosas, cuyo valor fue de 450 pesos, m&aacute;s dos caballos: uno enfrenado y ensillado, rucio, y el otro casta&ntilde;o, orejuelo, &quot;para que vendidas, la ganancia, quitado el principal, heredase la mitad&quot;. </P>
                  <P ALIGN="JUSTIFY">Por cuanto ha fallecido en aquella Provincia, Luis Maldonado dice que debe ir a la Villa de Colima a cobrar dichos bienes y dar informaci&oacute;n &quot;de c&oacute;mo el dicho Tom&aacute;s Maldonado era mi hermano y de c&oacute;mo nos tratamos por tal y de c&oacute;mo realmente vino a estas Minas sin traer cosa alguna y de c&oacute;mo le entregu&eacute; la dicha ropa&quot;, y de hecho, el mismo Tom&aacute;s por el camino &quot;dijo a los que topaba destas Minas, c&oacute;mo las mercader&iacute;as que llevaba eran m&iacute;as&quot;. </P>
                  <P ALIGN="JUSTIFY">Luis Maldonado ped&iacute;a que se le recibiera su informaci&oacute;n, presentando a continuaci&oacute;n por testigos a Alonso de &Aacute;vila y Diego de Vargas, vecinos de Zacatecas, a Juan de Quesada y Diego Mart&iacute;nez, residentes.</P>
                  <P ALIGN="JUSTIFY">&Aacute;vila declar&oacute; que conoc&iacute;a a Luis Maldonado y a su hermano Tom&aacute;s, quien estaba y posaba en casa del dicho Luis, y se trataban y comunicaban como hermanos. Que Tom&aacute;s estuvo algunos d&iacute;as enfermo y le hizo curar el bachiller Alonso Guisado, m&eacute;dico, y lo pag&oacute; Luis, porque Tom&aacute;s Maldonado estaba muy pobre. Cuando san&oacute;, Luis le dio de su tienda mercader&iacute;as, tales como mantas de Campeche, cera, &quot;conservas en unos barriles&quot;, <I>huipiles</I>, enaguas, dos caballos, uno de ellos enfrenado y ensillado, pero que no recuerda de qu&eacute; color era, y todo se lo dio para que llevara a vender a la Provincia de Colima, y que de all&iacute; trujese cacao y gallinas. El testigo agrega que no recuerda cu&aacute;nto fue lo que sumaban las mercader&iacute;as pero que s&iacute; le dijo a Luis porqu&eacute; le daba todo ello a su hermano cuando estaba tan pobre, y que Luis le respondi&oacute; porque era su hermano y que no pod&iacute;a dejar de favorecerle.</P>
                  <P ALIGN="JUSTIFY">Vargas, quien declara haber visto tratarse a Luis y Tom&aacute;s Maldonado como hermanos y ser habidos por tales en las Minas de los Zacatecas, recuerda que ocho meses atr&aacute;s, yendo este testigo de Zacatecas a la Ciudad de Guadalajara, &quot;top&oacute; en el camino entre las Palmillas y el Cuicillo</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup4' name='ret4'>[4]</a></sup></FONT><FONT SIZE=3> al dicho Tom&aacute;s Maldonado, el cual llevaba unas cabalgaduras cargadas con ropa y mercader&iacute;as, y este testigo como top&oacute; con &eacute;l y fueron desde all&iacute; a Teocualtiche juntos, le pregunt&oacute; que d&oacute;nde llevaba aquella ropa y &eacute;l respondi&oacute; que la dicha ropa era de su hermano, diciendo por el dicho Luis Maldonado, y que la llevaba a vender a Colima y por la Provincia, y este testigo le torn&oacute; a preguntar en Teocualtiche acerca de la dicha mercader&iacute;a, porque vio este testigo que estaba all&iacute; el dicho Tom&aacute;s Maldonado indispuesto de una pierna y siempre dijo a este testigo que la dicha ropa era del dicho Luis Maldonado, su hermano&quot;. Dice el testigo que antes de continuar su viaje a Guadalajara, le pregunt&oacute; si hab&iacute;a menester de algo. &quot;Y ans&iacute; este testigo le dej&oacute; all&iacute; y pas&oacute; adelante su camino para Guadalajara&quot; y a la vuelta, al pasar por Teocaltiche pregunt&oacute; por Tom&aacute;s, y le dijeron que hab&iacute;a sanado y que se hab&iacute;a ido con la mercancia a Colima. Al llegar a Zacatecas, Luis Maldonado le pregunt&oacute; si en el camino hab&iacute;a visto a Tom&aacute;s, y &quot;le dio cuenta de &eacute;l y como le hab&iacute;a dejado en el dicho Teocualtiche cuando iba a Guadalajara y que a la vuelta hab&iacute;a sabido que hab&iacute;a pasado adelante&quot;. Entonces Luis Maldonado le coment&oacute; que las mercader&iacute;as y ropa que llevaba Tom&aacute;s eran suyas, &quot;y se holg&oacute; que este testigo le diese nuevas de &eacute;l&quot;.</P>
                  <P ALIGN="JUSTIFY">Quesada declar&oacute; que conoci&oacute; 5 a&ntilde;os atr&aacute;s en la Ciudad de M&eacute;xico a Tom&aacute;s y Luis Maldonado, y luego en Zacatecas, y que desde entonces se trataban y comunicaban como hermanos. Dice que har&aacute; 11 meses que Tom&aacute;s lleg&oacute; a estas Minas de los Zacatecas &quot;muy pobre y pos&oacute; en casa del dicho Luis Maldonado&quot;, y vio que &eacute;ste &quot;pag&oacute; por el dicho Tom&aacute;s Maldonado, su hermano, al chirrionero ciertos pesos de oro que le deb&iacute;a por le haber tra&iacute;do en sus carros&quot;; luego Tom&aacute;s &quot;cay&oacute; malo&quot; y Luis &quot;le acudi&oacute; a su enfermedad como hermano y le regalaba y le hizo curar y pag&oacute; la cura al m&eacute;dico, y que despu&eacute;s que estuvo sano, el dicho Luis Maldonado para aprovecharle al dicho su hermano, le dijo que fuese a Colima&quot;. Las mercancias dadas valdr&iacute;an &quot;hasta cantidad de quinientos pesos&quot;, m&aacute;s dos caballos, uno ensillado y enfrenado, &quot;y as&iacute; se fue destas Minas&quot;. Termin&oacute; el testigo diciendo que era cu&ntilde;ado de Luis, porque las esposas de ambos eran hermanas.</P>
                  <P ALIGN="JUSTIFY">El 25 de septiembre atestigu&oacute; Diego Mart&iacute;nez, &quot;residente en estas Minas&quot;. Dijo haber conocido a Luis y Tom&aacute;s Maldonado &quot;y los vio en estas Minas tratar y comunicar por hermanos&quot;, y que Tom&aacute;s &quot;posaba en casa del dicho Luis&quot;; que har&aacute; como once meses que Tom&aacute;s &quot;vino a estas Minas y pos&oacute; en casa del dicho su hermano&quot; y &quot;cay&oacute; enfermo y como hombre que estaba pobre&quot;, y no teniendo con qu&eacute; para curarse, &quot;Luis Maldonado le hizo curar y el cur&oacute; el bachiller Alonso Guisado, al cual pag&oacute; la cura&quot;, pero no recuerda cu&aacute;nto fue; y que &quot;vio que le regalaba y acud&iacute;a a su enfermedad como tal hermano, y desde que estuvo sano, el dicho Luis Maldonado dio al dicho su hermano cierta cantidad de mercader&iacute;as para que llevase a la Provincia de Colima&quot;. Dice el testigo que el propio Tom&aacute;s le coment&oacute; que Luis le hab&iacute;a dado &quot;hasta en cantidad de cuatrocientos e cincuenta pesos en mercader&iacute;as para que las llevase a vender a la dicha Provincia de Colima y las rescatase a cacao y otras cosas&quot;.</P>
                  <P ALIGN="JUSTIFY">Este traslado lo sac&oacute; y concert&oacute; con el original el escribano de la Villa de Colima Francisco L&oacute;pez de Avecilla, siendo testigos de lo mismo Antonio de C&aacute;rdenas,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup5' name='ret5'>[5]</a></sup></FONT><FONT SIZE=3> Juan Bautista, Juan Ruiz y Baltasar de Alcal&aacute;, vecinos de esta Villa.</P>
                  <P ALIGN="JUSTIFY">El 11 de noviembre, Luis Maldonado protesta porque Crist&oacute;bal de Silva no ha exhibido el poder que dice tener de Juana de Polanco, mujer que fue de su hermano Tom&aacute;s, antes bien &quot;lo ha enviado a la Ciudad de M&eacute;xico a la dicha su parte, lo cual hace de malicia&quot; con el objeto que que &quot;yo no alcance justicia, porque el d&iacute;a que yo llegu&eacute; a esta Villa, meti&oacute; ante la Justicia della el dicho poder pidiendo lo aprobase&quot;. </P>
                  <P ALIGN="JUSTIFY">Al d&iacute;a siguiente, en nuevo escrito, Maldonado afirma que &eacute;l envi&oacute; a su hermano Tom&aacute;s con mercader&iacute;as a esta Villa &quot;y de lo procedido, llevase cacao y pescado y otras cosas para vender en los dichos Zacatecas&quot;. </P>
                  <P ALIGN="JUSTIFY">Para la correspondiente informaci&oacute;n, Luis Maldonado present&oacute; por testigos a Gaspar Rom&aacute;n y Antonio de C&aacute;rdenas, vecinos de Colima, y al bachiller &Aacute;lvaro de Grijalba, cura y vicario de esta Villa.</P>
                  <P ALIGN="JUSTIFY">El primero recuerda cuando lleg&oacute; Tom&aacute;s a la Villa, procedente de Zacatecas, y que le dijo que eran mercader&iacute;as de su hermano las que tra&iacute;a a vender a esta Provincia. </P>
                  <P ALIGN="JUSTIFY">Antonio de C&aacute;rdenas, por su parte, dice que &quot;un mes poco m&aacute;s o menos [<I>antes</I>] que el dicho Tom&aacute;s Maldonado falleciese, estando en el pueblo de Tecolapa con su tienda de ropa armada, que es en esta Provincia, lleg&oacute; este testigo queriendo comprar del susodicho ciertas cosas para sus ahijados&quot;, pidiendo por ellas Tom&aacute;s &quot;m&aacute;s precio de lo que suelen valer en esta Provincia&quot;. Cuando C&aacute;rdenas le pidi&oacute; mejor precio, Tom&aacute;s le contest&oacute;: &quot;¿C&oacute;mo quiere V.m. que haga barato, pues traigo esta mercader&iacute;a e ropa de Zacatecas, donde vale m&aacute;s caro que en M&eacute;xico?&quot;. Esto le hace pensar al testigo que es la misma mercader&iacute;a a la que se refiere Luis Maldonado en su demanda. </P>
                  <P ALIGN="JUSTIFY">El  Grijalba dijo: &quot;Muchos d&iacute;as antes que el dicho Tom&aacute;s Maldonado falleciese, hablando con este testigo, le dijo que de una cargaz&oacute;n e partida de ropa que el dicho Luis Maldonado, su hermano, compr&oacute; de mil pesos, hab&iacute;a tenido la dicha ropa que ans&iacute; tra&iacute;a a vender, entre la cual ropa vido que tra&iacute;a pa&ntilde;o amarillo, e verde, e <I>g&uuml;ipiles</I>,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup6' name='ret6'>[6]</a></sup></FONT><FONT SIZE=3> enaguas, e cera de Campeche, e mantas de Campeche y otras cosas&quot;, pero que Tom&aacute;s no le dijo a este testigo si se las hab&iacute;a dado su hermano &quot;para el efecto que dice en su petici&oacute;n o para otra cosa&quot;.</P>
                  <P ALIGN="JUSTIFY">Tiempo despu&eacute;s supo este testigo por una carta escrita por Luis Maldonado a su hermano, donde le dec&iacute;a que &quot;emplease lo procedido de la dicha ropa en pl&aacute;ntanos [<I>sic</I>],</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup7' name='ret7'>[7]</a></sup></FONT><FONT SIZE=3> gallinas, miel e otras cosas&quot;. Agrega el Bachiller que como cuando lleg&oacute; la carta Tom&aacute;s ya hab&iacute;a fallecido, &eacute;l &quot;abri&oacute; la carta e la ley&oacute; e vio lo susodicho&quot;. El  Grijalba termina diciendo que &quot;es albacea del dicho difunto&quot; y que tiene m&aacute;s de 30 a&ntilde;os de edad.</P>
                  <P ALIGN="JUSTIFY">Luis Maldonado, d&iacute;as despu&eacute;s, dec&iacute;a que &quot;por no haber en esta Villa parte para pedir los dichos mis bienes y para ello me conviene ir a la Ciudad de M&eacute;xico&nbsp;para pedir mi justicia&quot;,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup8' name='ret8'>[8]</a></sup></FONT><FONT SIZE=3> por ello ped&iacute;a &quot;se me manden dar mis recaudos que, ante V.m. tengo presentados con testimonio de todo lo hecho y actuado&quot;. </P>
                  <P ALIGN="JUSTIFY">El alcalde Baltasar de Alcal&aacute; mand&oacute; que se le diera el testimonio como lo pide, &quot;quedando un traslado de la dicha informaci&oacute;n que present&oacute;&quot;.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup9' name='ret9'>[9]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P>Caja A7, exp. 9, 12 ff.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Ceballos viene nombrado textualmente &quot;Pedro de Saballos&quot;; en otras partes figura como Pedro de &Ccedil;aballos&quot;; el segundo testigo, sin duda, es Juan N&uacute;&ntilde;ez de Alvarado.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> El bachiller &Aacute;lvaro de Grijalba era a la saz&oacute;n cura y vicario de Colima.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> <I>Supra</I>, regº 68.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Textualmente, su lectura parece ser &quot;Coesiello&quot;. El camino entre Zacatecas y Guadalajara era por Palmillas, Cuicillo, Tepezala, Aguascalientes, Teocaltiche y Juchipila hasta llegar a la capital neogallega.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> Debe tratarse de Antonio de C&aacute;rdenas Fullana quien, a&ntilde;os despu&eacute;s, ocupar&aacute; lugares de privilegio en la Justicia y Regimiento de la Villa de Colima. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret6' name='sup6'>(6)</a></FONT><FONT SIZE=1> Por &quot;<I>huipiles</I>&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret7' name='sup7'>(7)</a></FONT><FONT SIZE=1> Por &quot;pl&aacute;tanos&quot;. La expresi&oacute;n que se repite a veces, la registra tambi&eacute;n BoydBowman (1971), 706.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret8' name='sup8'>(8)</a></FONT><FONT SIZE=1> Al parecer Juana de Polanco, viuda de Tom&aacute;s Maldonado, viv&iacute;a en la Ciudad de M&eacute;xico; esto por otra parte indica que Crist&oacute;bal de Silva no ten&iacute;a o no pudo presentar el poder que, seg&uacute;n se dec&iacute;a, ten&iacute;a de ella.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret9' name='sup9'>(9)</a></FONT><FONT SIZE=1> <I>Infra</I>, regº 397, en nuestro siguiente volumen.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP9/001F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP9/001V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP9/002F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP9/002V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP9/003F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP9/003V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP9/004F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP9/004V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP9/005F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP9/005V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP9/006F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP9/006V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP9/007F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP9/007V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP9/008F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP9/008V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP9/009F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP9/009V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP9/010F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP9/010V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP9/011F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP9/011V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP9/012F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP9/012V.jpg) </div>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>